# Рециклинг вторсырья
## Участники:
* Рева Валерия(РИ-380003)
* Шмонин Евгений(РИ-380003)
* Ибрагимов Даниил(РИ-380003)
* Губаева Ульяна(РИ-380003)

[Ссылка на Trello](https://trello.com/b/3iaPqHZS/веб-проект)
